.pet-image {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 120px;
  height: 170px;
}

.pet-image-container {
  border-radius: 50%;
  width: 120px;
  height: 120px;
  overflow: hidden;
}

.pet-image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
